msgid  "key_name"
msgstr "Schlüssel-name"

msgid  "key_value"
msgstr "Schlüssel-Wert"

msgid  "label"
msgstr "Hinweis"

msgid  "sort_nr"
msgstr "Sort-Nr."

msgid  "wwwdb_lookup"
msgstr "WWWdb-Referenz"

